<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9oB-nu-jyW.title</key>
	<string>Ordner:</string>
	<key>F0I-AF-Nq0.title</key>
	<string>Ausgabe auf der Drop Bar platzieren</string>
	<key>Guq-tC-VTK.title</key>
	<string>Ausgabe im gleichen Ordner wie die Quelle</string>
	<key>ItV-ic-Edh.title</key>
	<string>Ausgabeordner nach jeder Konvertierung auswählen</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Ausgabeort</string>
	<key>ZYg-f4-vDc.title</key>
	<string>Ausgabeordner vorauswählen:</string>
	<key>h6m-88-RDH.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>nMo-9X-2a4.title</key>
	<string>Wählen...</string>
	<key>o56-IQ-uik.title</key>
	<string>Tinify API Key:</string>
</dict>
</plist>
